Sun, 29 Jan 2023 13:22:56 UTC

Information for RPM perl-Plack-Handler-FCGI-1.0050-1.fc35.noarch.rpm

ID31955975
Nameperl-Plack-Handler-FCGI
Version1.0050
Release1.fc35
Epoch
Archnoarch
SummaryPlack handler for FastCGI
DescriptionPlack handler for FastCGI.
Build Time2022-09-12 18:00:51 GMT
Size17.53 KB
9b656ee6786175c1e0592199112412dc
LicenseGPL+ or Artistic
Buildrootf35-build-38004029-4815238
Provides
perl(Plack::Handler::FCGI)
perl-Plack-Handler-FCGI = 1.0050-1.fc35
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.34.1)
perl(FCGI)
perl(FCGI::ProcManager)
perl(HTTP::Status)
perl(Plack::Util)
perl(Scalar::Util)
perl(URI) >= 1.59
perl(URI::Escape)
perl(constant)
perl(strict)
perl(warnings)
perl-Plack = 1.0050-1.fc35
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/share/man/man3/Plack::Handler::FCGI.3pm.gz4.00 KB
/usr/share/perl5/vendor_perl/Plack/Handler/FCGI.pm13.89 KB
Component of
1 through 7 of 7
Buildroot descending sort Created State
f35-build-39673632-4908332 2022-12-03 00:17:40 expired
f35-build-39654835-4908332 2022-12-02 07:30:30 expired
f35-build-38787995-4862493 2022-10-23 01:28:13 expired
f35-build-38752273-4861438 2022-10-21 14:38:46 expired
f35-build-38525638-4850633 2022-10-11 02:29:43 expired
f35-build-38299311-4839662 2022-10-02 13:12:24 expired
f35-build-38195266-4829869 2022-09-24 20:56:18 expired